Bug 449863 - System freezes randomly when EIDE option in BIOS turned on [NEEDINFO]
System freezes randomly when EIDE option in BIOS turned on
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 19:04 EDT by Yujun
Modified: 2009-07-14 11:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cebbert: needinfo? (loveoxiao)


Attachments (Terms of Use)

  None (edit)
Description Yujun 2008-06-03 19:04:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
The system freezes completely(no response at all) randomly from several minutes to one hour after booted. The system log has no error message before it freezes, and the messages recorded in the log before freeze also vary. This problem is more likely to occur when hard disk is busy, and at times it freezes with the hard disk light on and the light doesn't turn off unless manually reboot. The system freezes more frequently for kernel-2.6.25.3-18.fc9.i686 than for kernel-2.6.25-14.fc9.i686. I was using fedora 7 before upgraded to fedora 9 and I didn't see this problem before the upgrade. The freezing problem goes away if the hard disk option in BIOS is changed from Enhanced IDE to Standard IDE.



Version-Release number of selected component (if applicable):
kernel-2.6.25.3-18.fc9.i686 and kernel-2.6.25-14.fc9.i686

How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
Kind of randomly reproduced, but always occurs if the system is on long enough(up to about 1 hour).

Actual Results:
System freezes

Expected Results:


Additional info:
The system is installed on a Toshiba portege 2000 laptop, who has a 1.8in Ultra ATA/100 20GB hard disk.
Comment 1 Chuck Ebbert 2008-06-06 21:04:28 EDT
Can you boot the system with EIDE enabled and upload the file /var/log/dmesg,
then reboot with standard IDE and upload that same file again?
Comment 2 Bug Zapper 2009-06-09 21:23:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:49:45 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.